import { Separator, styled } from '@my/ui'
import type { SettingsItemProps } from '@my/ui'

export interface SettingsAlertProps {
  title: string
  message: string
}

const Line = styled(Separator, {
  marginVertical: '$4',
})

export const SettingsLine = (props: SettingsItemProps<'alert'>) => {
  const { label } = props

  return (
    <>
      <Line alignSelf="stretch" />
    </>
  )
}
